html, body { height: 100%; background-image: url(http://ue3.17173.itc.cn/mj2/topbj.jpg); background-repeat: no-repeat; background-position: top; background-color: #000000; }
.mjTop{ background-image: url(http://ue6.17173.itc.cn/mj2/index_08.jpg); background-repeat: no-repeat; background-position: top; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 24px; }
.p121 { font-size: 12px; line-height: 21px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 24px; }
.p14 { font-size: 14px; line-height: 24px; }
.p141 { font-size: 14px; line-height: 22px; }
.p142 { font-size: 14px; line-height: 24px; font-family:"Î¢ÈíÑÅºÚ"; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 25px; }
.p16 { font-size: 16px; line-height: 24px; font-family:"Î¢ÈíÑÅºÚ"; }
.p18Bold { font-size: 18px; line-height: 30px; font-weight: bold; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover { color: #000000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: none; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #F4CF5D; text-decoration: none; }
.cYellow a:hover { color: #F4CF5D; text-decoration: underline; }
.cYellow1, .cYellow1 a:link, .cYellow1 a:visited, .cYellow1 a:active { color: #FFFFCC; text-decoration: none; }
.cYellow1 a:hover { color: #FFFFCC; text-decoration: underline; }
.cYellow2, .cYellow2 a:link, .cYellow2 a:visited, .cYellow2 a:active { color: #F0EFD1; text-decoration: none; }
.cYellow2 a:hover { color: #F0EFD1; text-decoration: underline; }
.cYellow3, .cYellow3 a:link, .cYellow3 a:visited, .cYellow3 a:active { color: #ECC289; text-decoration: none; }
.cYellow3 a:hover { color: #ECC289; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #A8371C; text-decoration: none; }
.cRed a:hover { color: #A8371C; text-decoration: underline; }
.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1 a:active { color: #772915; text-decoration: none; }
.cRed1 a:hover { color: #772915; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #94CECB; text-decoration: none; }
.cGreen a:hover { color: #94CECB; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #AF9F78; text-decoration: none; }
.cCoffee a:hover { color: #AF9F78; text-decoration: underline; }
.cCoffee1, .cCoffee1 a:link, .cCoffee1 a:visited, .cCoffee1 a:active { color: #B7952F; text-decoration: none; }
.cCoffee1 a:hover { color: #B7952F; text-decoration: underline; }
.cCoffee2, .cCoffee2 a:link, .cCoffee2 a:visited, .cCoffee2 a:active { color: #826237; text-decoration: none; }
.cCoffee2 a:hover { color: #826237; text-decoration: underline; }
.cCoffee3, .cCoffee3 a:link, .cCoffee3 a:visited, .cCoffee3 a:active { color: #9D6E44; text-decoration: none; }
.cCoffee3 a:hover { color: #9D6E44; text-decoration: underline; }
.cCoffee4, .cCoffee4 a:link, .cCoffee4 a:visited, .cCoffee4 a:active { color: #7D6046; text-decoration: none; }
.cCoffee4 a:hover { color: #7D6046; text-decoration: underline; }
.cCoffee5, .cCoffee5 a:link, .cCoffee5 a:visited, .cCoffee5 a:active { color: #AA8553; text-decoration: none; }
.cCoffee5 a:hover { color: #AA8553; text-decoration: underline; }
.cCoffee6, .cCoffee6 a:link, .cCoffee6 a:visited, .cCoffee6 a:active { color: #645344; text-decoration: none; }
.cCoffee6 a:hover { color: #645344; text-decoration: underline; }
.cCoffee7, .cCoffee7 a:link, .cCoffee7 a:visited, .cCoffee7 a:active { color: #645344; text-decoration: none; }
.cCoffee7 a:hover { color: #645344; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #5C718B; text-decoration: none; }
.cBlue a:hover { color: #5C718B; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #F0EFD2; text-decoration: none; }
.cGray a:hover { color: #F0EFD2; text-decoration: underline; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #5D5D5D; text-decoration: none; }
.Chui1 a:hover { color: #5D5D5D; text-decoration: underline; }
.pdLeft32{ padding-left: 32px; }
.pdLeft17{ padding-left: 17px; }
.pdTop7{ padding-top: 7px; }
.mdTop12{ margin-top: 12px; }
.mdTop29{ margin-top: 29px; }
.pdTop12{ padding-top: 12px; }
.mdBottom8 { margin-bottom: 8px; }
.mdLeft10 { margin-left: 9px; }
input.text { height: 20px; line-height: 150%; width: 198px; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }
input.text1 { height: 20px; line-height: 150%; width: 140px; padding: 0px 4px 0px; border: 1pt solid #050404; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }
.line{
	background-image: url(http://ue1.17173.itc.cn/mj2/line.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.line1{
	background-color: #221F18;
	border: 1px solid #000000;
}
.showlist{ padding: 0px; margin: 0 auto; width: 95%; margin-top:7px; }
.showlist ul{ padding: 0px; }
.showlist li{ float: left; clear: both; width: 100%; height: 16px; padding: 5px 0; margin: 0; }
.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #9D6E44; text-decoration: none; text-align: left; }
.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #9D6E44; text-decoration: underline; }
.showlist li span{ float: right; width: auto; font-size: 12px; color: #9D6E44; height: 16px; line-height: 16px; text-align: center; }
.showlist li .left{ float: left; width: auto; font-size: 12px; color: #9D6E44; height: 16px; line-height: 16px; text-align: center; padding: 0 5px 0 0; }
.showlist2{ padding: 0px; margin: 0 auto; width: 85%; }
.showlist2 li{ float: left; width: 100%; height: 16px; padding: 4px 0; margin: 0px auto; }
.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 12px; color: #9D6E44; text-decoration: none; text-align: left; overflow: hidden; }
.showlist2 li a:hover{ line-height: 16px; font-size: 12px; color: #9D6E44; text-decoration: underline; }
.showlist3{ padding: 10px 0px 0px 0px; margin: 0 auto; width: 601px; height: 200px; }
.showlist3 li{ float: left; width: 280px; height: 16px; padding: 4px 0; margin-right: 20px; }
.showlist3 li,.showlist3 li a{ line-height: 16px; font-size: 12px; color: #9D6E44; text-decoration: none; text-align: left; overflow: hidden; }
.showlist3 li a:hover{ line-height: 16px; font-size: 12px; color: #9D6E44; text-decoration: underline; }
.showlist3 li span{ float: right; width: auto; font-size: 12px; color: #9D6E44; height: 16px; line-height: 16px; text-align: center; }
.showlist3 li .left{ float: left; width: auto; font-size: 12px; color: #9D6E44; height: 16px; line-height: 16px; text-align: center; padding: 0 5px 0 0; }
.jtList1 { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }
.jtList1 IMG { WIDTH: 150px; HEIGHT: 112px; border: 0px solid #000000; }
.jtList1 UL { padding: 0; margin: 0 auto; }
.jtList1 LI { float: left; display: block; margin: 5px 6px 0px 6px; padding: 0; WIDTH: 150px; }
.jtList1 LI,.jtList1 LI A { float: left; FONT-SIZE: 12px; COLOR: #F4CE5C; TEXT-ALIGN: center; TEXT-DECORATION: none;}
.jtList1 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #F4CE5C; TEXT-ALIGN: center; TEXT-DECORATION: underline;  }
.jtList1 LI SPAN,.jtList1 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 4px 0; margin: 0; OVERFLOW: hidden; WIDTH: 150px; }
.jtList2 { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }
.jtList2 IMG { WIDTH: 165px; HEIGHT: 120px; border: 0px solid #000000; }
.jtList2 UL { padding: 0; margin: 0 auto; }
.jtList2 LI { float: left; display: block; margin: 5px 8px 0px 8px; padding: 0; WIDTH: 165px; }
.jtList2 LI,.jtList2 LI A { float: left; FONT-SIZE: 12px; COLOR: #F4CE5C; TEXT-ALIGN: center; TEXT-DECORATION: none;}
.jtList2 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #F4CE5C; TEXT-ALIGN: center; TEXT-DECORATION: underline;  }
.jtList2 LI SPAN,.jtList2 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 4px 0; margin: 0; OVERFLOW: hidden; WIDTH: 165px; }
/*°Ù¿Æ*/
#baiketitle{ width: 100%; background-image: url(http://ue8.17173.itc.cn/mj2/bkline.jpg); background-repeat: repeat-x; background-position: center bottom; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 0px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #000000; }
.baikepage a:hover{ color: #FFFFFF; background: #424242; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #424242; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #FFCC01; cursor: pointer; background-image: url(http://ue1.17173.itc.cn/mj2/qh.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue5.17173.itc.cn/mj2/qh1.jpg); background-repeat: no-repeat; background-position: center center; color: #827461; }
/*footer*/
#footer { margin: 0px auto; width: 960px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 310px; padding: 10px 0 5px; float: left; }
#footerText { margin: 25px 0 0 10px; padding: 0px; float: right; width: 628px; text-align: left; line-height: 20px; font-size: 12px; color: #7F5937; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 20px; font-size: 12px; color: #7F5937; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 20px; font-size: 12px; color: #7F5937; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
.pagination{ clear: both; width: 630px; height: 25px; padding: 10px 0; margin: 0 auto; line-height: 25px; }
.pagination ul{ margin: 0; padding: 0; /*Set to "right" to right align pagination interface*/ font-size: 14px; text-align:center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination li a{ border: 1px solid #d4d4d4; text-decoration: none; color: #5c5c5c; background-color: #fff; padding: 4px 7px 2px; }
.pagination a:hover{ border: 1px solid #005499; color: #005499; background-color: #fff; }
.pagination li.disablepage,.pagination li.disablepage a{ padding: 4px 7px 2px; border: none; color: #000; font-weight: bold;}
.pagination li .endspage,.pagination li.endspage a{ font-weight: bold; padding: 4px 7px 2px; color:#596c8e; background-color:#FFF; text-decoration:underline; border:none;}
.pagination li.currentpage,.pagination li.currentpage a{ font-weight: bold; padding: 4px 7px 2px; border: 1px solid #6795bc; background-color: #6795bc; color: #fff; }